<?php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Miniprogram\Auth;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Redis;

/**
 * 测试人员状态
 * Class BetaController
 * @package App\Http\Controllers\User
 */
class BetaController extends Controller
{

    // 走心一画
    public function paint()
    {
        $uid = Auth::auth();
        $key = "{beta:paint}";
        $bool = Redis::Sismember($key, $uid);
        return response([
            'code' => 200,
            'message' => 'OK',
            'data' => [
                'result' => 1,
            ]
        ]);
    }
}
